* {margin:0; padding:0}
body {font:12px Verdana,Arial; color:#555; background:#ddd}
p {line-height:1.4; margin-bottom:12px}
#wrapper {width:715px; margin:0px auto}
#container {
	position:relative;
	background:#ffffff;
	padding:32px;
	height:410px;
	visibility: visible;
}
.sliderbutton {float:left; width:25px; height:400px; cursor:pointer}
#slideleft {background:url(images/icons.gif) -50px -186px no-repeat}
#slideleft:hover {background-position:-0 -186px}
#slideright {background:url(images/icons.gif) 0 169px no-repeat}
#slideright:hover {background-position:-50px 169px}
#slider {float:left; position:relative; overflow:auto; width:600px; height:400px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:600px; height:400px}
.pagination {
	position:absolute;
	top:20px;
	right:61px;
	list-style:none;
	height:15px
}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 2px 0 0; border:1px solid #111}
.pagination li:hover, li.current {background:#fff}
